import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据可视化大屏" buttons={<Button type="primary">数据透视</Button>}></DataWrap>
}
